@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


.services-out {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0;
	margin-left: -2px;
	margin-right: -2px;
}
.service-item {
	border:1px solid #ebebeb;
	margin-top: 15px;
	margin-bottom: 15px;
	border-radius: 10px;
	box-shadow: 0 1px 2px #ebebeb;
	padding:0;
	background-color: #fff;
	transition: all ease 0.3s;
}
.service-banner {
	height: 90px;
	width: 100%;
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 0 30px;
	background-image: linear-gradient(90deg, #82509d, #2e33e8);
}
.service-banner p {
	width: 100%;
    text-align: right;
	margin: 0;
	color: #fff;
	font-family: 'MarkPro-Book';
	font-size: 18px;
}

.service-text {
	margin-top: 15px;
	margin-bottom: 15px;
	height: 380px;
	display: table;
	color: #333;
}
.service-text p {
	margin-top: 15px;
	margin-bottom: 15px;
}

.service-text .fa {
	margin-left: 10px;
}
.services-out:nth-child(1) .fa {
	color: #3862ff;
}
.services-out:nth-child(2) .fa {
	color: #25d15a;
}
.services-out:nth-child(3) .fa {
	color: #fd316f;
}

.services-out:nth-child(4) .fa {
	color: #00a453;
}
.services-out:nth-child(5) .fa {
	color: #82509d;
}
.services-out:nth-child(6) .fa {
	color: #e8dc47;
}
.service-text h3 {
	position: relative;
	color: #1c2a4a;
	font-family: 'MarkPro';
	font-size: 25px;
	    margin-top: 20px;
	    margin-bottom: 20px;
}
.service-text a,
.service-text p {
	font-size: 14px;
	color: #1c2a4a;
	font-family: 'MarkPro-Book';
}

.da-line {
	position: absolute;
	bottom: -15px;
	left: 15px;
	height: 3px;
	width: 50px;
	background-color: #d2d4db;
}

.service-item:hover .green-hover,
.service-item:hover .green-hover .fa {
	color: var(--green);
	transition: all ease 0.25s;
}


.icon-outter {
	
}
.icon-outter .icon-inner {
	background-color: #e31987;
	width: 160px;
	height: 160px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 45%;
	border-radius: 50%;
	margin: 15px auto;
	transition: all ease 0.25s;
}
.icon-outter:nth-child(2) .icon-inner {
	background-color: #e8222d;
}
.icon-outter:nth-child(3) .icon-inner {
	background-color: #f7ac31;
}
.icon-outter:nth-child(4) .icon-inner {
	background-color: #25d15a;
}
.icon-outter:hover .icon-inner {
	background-color: #4d4d4d;
}

.icon-outter p {
	text-align: center;
	color: #1c2a4a;
	font-family: 'MarkPro';
	font-size: 14px;
}
.icon-outter:hover p {
	color: #1c2a4a;
}

.icon-outter .fa {
	margin-left: 5px;
	color: #e31987;
}
.icon-outter:nth-child(2) .fa {
	color: #e8222d;
}
.icon-outter:nth-child(3) .fa {
	color: #f7ac31;
}
.icon-outter:nth-child(4) .fa {
	color: #25d15a;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.services-out {
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 15px;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	/*#middle-menu,
	#content  {
		background-image: url(../img/middle-right.png);
		background-position: right bottom;
		background-size: auto 90%;
		background-repeat: no-repeat;
	}*/
	/*.service-item:hover {
		transform: scale(1.1);
	}*/
	.service-item:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: #fff;
		border-radius: 10px;
		z-index: -1;
		transition: all ease 0.3s;
	}
	.services-out .service-item:hover:before {
		content: '';
		position: absolute;
		top: 15px;
		bottom: -15px;
		left: 15px;
		right: -15px;
		background: #3862ff;
		border-radius: 10px;
		z-index: -1;
	}
	.services-out:nth-child(1) .service-item:hover:before {
		background: #3862ff;
	}
	.services-out:nth-child(2) .service-item:hover:before {
		background: #25d15a;
	}
	.services-out:nth-child(3) .service-item:hover:before {
		background: #fd316f;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.services-out {
		padding-left: 30px;
		padding-right: 30px;
		margin-bottom: 15px;
	}
	.service-text h3 {
		position: relative;
		font-size: 22px;
		color: #1c2a4a;
	}
	.service-text a,
	.service-text p {
		font-size: 20px;
		color: #1c2a4a;
		font-family: 'MarkPro-Book';
	}
	.icon-outter .icon-inner {
		width: 130px;
		height: 130px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	.welcome_title {
		padding-right: 60px;
	}
	.icon-outter .icon-inner {
		width: 160px;
		height: 160px;
	}
	.icon-outter .fa {
		margin-left: 15px;
	}
	.icon-outter p {
		font-size: 16px;
	}
}